## univention-errata-level 5.2.1-52

=== debian/changelog ===
univention-errata-level (5.2.1-52) ucsucs5.2-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 26 Mar 2025 16:32:13 +0100
