## univention-errata-level 5.2.1-54

=== debian/changelog ===
univention-errata-level (5.2.1-54) ucsucs5.2-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 02 Apr 2025 13:57:48 +0200
