## univention-errata-level 5.2.1-62

=== debian/changelog ===
univention-errata-level (5.2.1-62) ucsucs5.2-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 02 Apr 2025 13:58:55 +0200
