## univention-errata-level 5.2.1-64

=== debian/changelog ===
univention-errata-level (5.2.1-64) ucsucs5.2-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 09 Apr 2025 15:31:50 +0200
