## univention-errata-level 5.2.1-66

=== debian/changelog ===
univention-errata-level (5.2.1-66) ucsucs5.2-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 09 Apr 2025 15:32:06 +0200
