## univention-errata-level 5.2.1-67

=== debian/changelog ===
univention-errata-level (5.2.1-67) ucsucs5.2-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 16 Apr 2025 13:55:25 +0200
