## univention-errata-level 5.2.1-72

=== debian/changelog ===
univention-errata-level (5.2.1-72) ucsucs5.2-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 16 Apr 2025 13:56:20 +0200
