## univention-errata-level 5.2.1-76

=== debian/changelog ===
univention-errata-level (5.2.1-76) ucsucs5.2-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 07 May 2025 13:20:44 +0200
