## univention-errata-level 5.2.1-88

=== debian/changelog ===
univention-errata-level (5.2.1-88) ucsucs5.2-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 14 May 2025 15:32:56 +0200
