## univention-errata-level 5.2.1-93

=== debian/changelog ===
univention-errata-level (5.2.1-93) ucsucs5.2-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 21 May 2025 14:02:34 +0200
