## univention-errata-level 5.2.1-99

=== debian/changelog ===
univention-errata-level (5.2.1-99) ucsucs5.2-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 21 May 2025 14:03:43 +0200
