## univention-errata-level 5.2.1-107

=== debian/changelog ===
univention-errata-level (5.2.1-107) ucsucs5.2-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 22 May 2025 13:14:43 +0200
