## univention-errata-level 5.2.1-111

=== debian/changelog ===
univention-errata-level (5.2.1-111) ucsucs5.2-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 28 May 2025 13:27:21 +0200
