## univention-errata-level 5.2.1-113

=== debian/changelog ===
univention-errata-level (5.2.1-113) ucsucs5.2-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 28 May 2025 13:27:40 +0200
