## univention-errata-level 5.2.1-158

=== debian/changelog ===
univention-errata-level (5.2.1-158) ucsucs5.2-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 23 Jul 2025 16:04:56 +0200
