## univention-errata-level 5.2.1-159

=== debian/changelog ===
univention-errata-level (5.2.1-159) ucsucs5.2-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 23 Jul 2025 16:05:05 +0200
