## univention-errata-level 5.2.1-160

=== debian/changelog ===
univention-errata-level (5.2.1-160) ucsucs5.2-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 23 Jul 2025 16:05:14 +0200
