## univention-errata-level 5.2.2-118

=== debian/changelog ===
univention-errata-level (5.2.2-118) unstable; urgency=medium

  * Bug #58344 UCS 5.2-2 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Thu, 29 May 2025 07:20:44 +0200
