## univention-errata-level 5.2.2-120

=== debian/changelog ===
univention-errata-level (5.2.2-120) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 18 Jun 2025 13:56:01 +0200
