## univention-errata-level 5.2.2-122

=== debian/changelog ===
univention-errata-level (5.2.2-122) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 26 Jun 2025 14:44:55 +0200
