## univention-errata-level 5.2.2-127

=== debian/changelog ===
univention-errata-level (5.2.2-127) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 26 Jun 2025 14:45:37 +0200
