## univention-errata-level 5.2.2-131

=== debian/changelog ===
univention-errata-level (5.2.2-131) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 02 Jul 2025 14:41:19 +0200
