## univention-errata-level 5.2.2-134

=== debian/changelog ===
univention-errata-level (5.2.2-134) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 02 Jul 2025 14:42:01 +0200
