## univention-errata-level 5.2.2-135

=== debian/changelog ===
univention-errata-level (5.2.2-135) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 02 Jul 2025 14:42:12 +0200
