## univention-errata-level 5.2.2-137

=== debian/changelog ===
univention-errata-level (5.2.2-137) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 09 Jul 2025 17:14:45 +0200
