## univention-errata-level 5.2.2-141

=== debian/changelog ===
univention-errata-level (5.2.2-141) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 09 Jul 2025 17:15:23 +0200
