## univention-errata-level 5.2.2-149

=== debian/changelog ===
univention-errata-level (5.2.2-149) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 16 Jul 2025 13:17:56 +0200
