## univention-errata-level 5.2.2-150

=== debian/changelog ===
univention-errata-level (5.2.2-150) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 16 Jul 2025 13:18:04 +0200
