## univention-errata-level 5.2.2-151

=== debian/changelog ===
univention-errata-level (5.2.2-151) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 23 Jul 2025 15:05:04 +0200
