## univention-errata-level 5.2.2-163

=== debian/changelog ===
univention-errata-level (5.2.2-163) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 06 Aug 2025 14:21:34 +0200
