## univention-errata-level 5.2.2-164

=== debian/changelog ===
univention-errata-level (5.2.2-164) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 06 Aug 2025 14:22:20 +0200
