## univention-errata-level 5.2.2-165

=== debian/changelog ===
univention-errata-level (5.2.2-165) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 13 Aug 2025 16:41:18 +0200
