## univention-errata-level 5.2.2-168

=== debian/changelog ===
univention-errata-level (5.2.2-168) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 20 Aug 2025 14:57:25 +0200
