## univention-errata-level 5.2.2-172

=== debian/changelog ===
univention-errata-level (5.2.2-172) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 20 Aug 2025 14:58:12 +0200
