## univention-errata-level 5.2.2-176

=== debian/changelog ===
univention-errata-level (5.2.2-176) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 27 Aug 2025 16:02:41 +0200
