## univention-errata-level 5.2.2-177

=== debian/changelog ===
univention-errata-level (5.2.2-177) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 27 Aug 2025 16:02:57 +0200
