## univention-errata-level 5.2.2-178

=== debian/changelog ===
univention-errata-level (5.2.2-178) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 27 Aug 2025 16:03:08 +0200
