## univention-errata-level 5.2.2-181

=== debian/changelog ===
univention-errata-level (5.2.2-181) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Tue, 02 Sep 2025 13:14:01 +0200
