## univention-errata-level 5.2.2-272

=== debian/changelog ===
univention-errata-level (5.2.2-272) ucsucs5.2-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 05 Nov 2025 13:52:11 +0100
