## univention-errata-level 5.2.3-181

=== debian/changelog ===
univention-errata-level (5.2.3-181) unstable; urgency=medium

  * Bug #58568: UCS 5.2-3 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:29 +0200
