## univention-errata-level 5.2.3-185

=== debian/changelog ===
univention-errata-level (5.2.3-185) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 17 Sep 2025 13:37:31 +0200
