## univention-errata-level 5.2.3-189

=== debian/changelog ===
univention-errata-level (5.2.3-189) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 17 Sep 2025 13:38:16 +0200
