## univention-errata-level 5.2.3-207

=== debian/changelog ===
univention-errata-level (5.2.3-207) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 17 Sep 2025 13:41:46 +0200
