## univention-errata-level 5.2.3-210

=== debian/changelog ===
univention-errata-level (5.2.3-210) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 17 Sep 2025 13:42:18 +0200
