## univention-errata-level 5.2.3-213

=== debian/changelog ===
univention-errata-level (5.2.3-213) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 17 Sep 2025 13:42:51 +0200
