## univention-errata-level 5.2.3-219

=== debian/changelog ===
univention-errata-level (5.2.3-219) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 18 Sep 2025 16:43:06 +0200
