## univention-errata-level 5.2.3-220

=== debian/changelog ===
univention-errata-level (5.2.3-220) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 25 Sep 2025 16:03:39 +0200
