## univention-errata-level 5.2.3-225

=== debian/changelog ===
univention-errata-level (5.2.3-225) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 25 Sep 2025 16:04:30 +0200
