## univention-errata-level 5.2.3-244

=== debian/changelog ===
univention-errata-level (5.2.3-244) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Tue, 30 Sep 2025 16:33:59 +0200
