## univention-errata-level 5.2.3-249

=== debian/changelog ===
univention-errata-level (5.2.3-249) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 09 Oct 2025 13:56:04 +0200
