## univention-errata-level 5.2.3-256

=== debian/changelog ===
univention-errata-level (5.2.3-256) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 15 Oct 2025 16:19:06 +0200
