## univention-errata-level 5.2.3-265

=== debian/changelog ===
univention-errata-level (5.2.3-265) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 22 Oct 2025 13:29:54 +0200
