## univention-errata-level 5.2.3-266

=== debian/changelog ===
univention-errata-level (5.2.3-266) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 22 Oct 2025 13:30:03 +0200
