## univention-errata-level 5.2.3-268

=== debian/changelog ===
univention-errata-level (5.2.3-268) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 29 Oct 2025 16:32:14 +0100
