## univention-errata-level 5.2.3-277

=== debian/changelog ===
univention-errata-level (5.2.3-277) ucsucs5.2-3-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 05 Nov 2025 14:10:15 +0100
